# Flask
Flask==0.10.1
flask-appconfig==0.9.1

# Security
Flask-JWT==0.3.0
PyJWT>=1.4.0

# Database
pycouchdb==1.12

# Frontend
Flask-Assets==0.10
python-react-v8==0.1.5

# Utilities + Python 3.4 backported libraries
arrow==0.5.4
enum34==1.0
pathlib==1.0.1
